Bug 1818467 - Route contents tests have OCP signature hardcoded
Summary: Route contents tests have OCP signature hardcoded
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Infrastructure
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Steve Kuznetsov
QA Contact:
URL:
Whiteboard:
Depends On: 1818466
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-28 11:50 UTC by Vadim Rutkovsky
Modified: 2020-05-15 00:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1818466
Environment:
Last Closed: 2020-05-15 00:27:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24788 None closed Bug 1818467: test/extended/util/disruption/frontends/frontends: match route contents by regexp, support OKD 2020-05-14 23:52:37 UTC

Description Vadim Rutkovsky 2020-03-28 11:50:30 UTC
+++ This bug was initially created as a clone of Bug #1818466 +++

test/extended/util/disruption/frontends/frontends.go test expects console route to have "Red Hat OpenShift Container Platform" in the title.

These tests are used during OKD payload promotion, so it should expect either "OKD" or "Red Hat OpenShift Container Platform"

Comment 4 Steve Kuznetsov 2020-05-15 00:27:03 UTC
This merged but is not something QE verifies.


Note You need to log in before you can comment on or make changes to this bug.